body { background: #000 !important; }

.logo-login { margin-left:20px; }
.dashboard-logo   { margin-left:50px;   }

.img-right    { float:right !important; }
.img-left      { float:left; }

a:hover      { text-decoration:none !important; }
o1    { color:#ffa800; }
g1    { color:#0e9a00; }
r1     { color:#f50000; }
b1     { color:#0b93e2;   }

.font-small  { font-size:10px !important; }
.sml-btn         { font-size:10px !important; /* width:46px !important; */ padding:2px !important; }

.blur-div                                   { opacity:0.2; cursor:default !important; pointer-events: none;  }
.blur-div a                                  { opacity:0.2; cursor:default !important; pointer-events: none; }
.feedback-position                    { position:fixed; right:0px; bottom:0px; }

spc      { margin:0px 10px 0px 10px; }
.focus-border    { border:#09b2e9 2px solid !important; }
.panel-body       { font-family:Geneva, Arial, Helvetica, sans-serif !important; font-size:12px; }
.inp-emp-add      { height:25px; width:156px; border:1px solid #a09f9f; margin-right:10px; margin-bottom:10px; }
.inp-emp-add2      { height:25px; width:100px; border:1px solid #a09f9f; margin-right:10px; margin-bottom:10px; }
.sel-emp-add      { height:26px; width:100px; border:1px solid #a09f9f; margin-right:10px;  margin-bottom:10px; }
.sel-emp-add2      { height:26px; width:132px; border:1px solid #a09f9f; margin-right:10px;  margin-bottom:10px; }
.tbl-line td        { border-bottom:1px dotted #ccc;  margin-bottom:10px;   }
.cross a          { color:#ff0000 !important; font-weight:bold; margin-right:10px; box-shadow:0px 0px 5px 0px #ccc; border-radius:10px;
                padding:5px 8px 5px 8px; }
.dataTables_filter   { float:right; position:relative; bottom:10px; }			
.full-border  tr  td           { border:1px dotted #ccc; padding:5px;}	

.inphour  { width:51px !important; }
.inpmodule  { width:201px !important; margin-right:5px !important; }
.inptask  { width:281px !important; margin-right:5px !important; }
.inpdate  { width:101px !important; margin-right:5px !important; }
.inpdatestauts  { width:62px !important; }
.inpmodule2    { width:332px !important; margin-right:5px !important;   } 

.inpheight  {     height: 27px !important;    width: 51px !important; font-size:11px !important; }
.inpheightwid  {     height: 27px !important;    width: 81px !important; font-size:11px !important; }

.minifont    { font-size:12px !important;  }

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

.customtabl  tbody tr td {   padding: 2px 5px 2px 5px !important; font-size:12px !important; }
#examplepage thead tr th { padding:10px !important; text-align:center; }
#examplepage thead    { background:#dbdbdb;  }
#examplepage tfoot tr th   { text-align:center;  }
#examplepage thead tr th   { border:1px solid #a3a3a3 !important;  }
#examplepage tbody tr td   { border:1px solid #cdcbcb !important;  }
.tblalenleft tr td { text-align:left !important; }
.inpsmalltext   { height:25px; width:65px; text-align:center; margin:5px !important; }

.smfont {  font-size:12px; font-weight:bold !important; }
.ltfont {  font-size:12px; font-weight:lighter; }
.barcodesticker  { background:#fff !important; border-radius:5px; box-shadow:0px 0px 5px 0px #ccc; width:230px; }
.barcodesticker1  { background:#fff !important; border-radius:5px; box-shadow:0px 0px 5px 0px #ccc; padding:10px;  }
